Ubuntu

Comment 17 for bug 440522

Tim Gardner (timg-tpi) wrote :

You can always use the LTS backport kernel from http://ppa.launchpad.net/kernel-ppa/ppa/ubuntu. Choose your favorite meta package from linux-meta-lts-backport-maverick.